[ic] utf-8 enabled catalog cannot start

Peter peter at pajamian.dhs.org
Mon Jul 20 12:23:43 UTC 2009

On 07/20/2009 01:18 AM, Peter wrote:
> 5.8.8-18 looks like a stock RedHat (Centos) perl.  Try compiling your
> own perl, version 5.8.9 (not 5.10.0) and re-run Makefile.PL and install
> IC with the compiled perl.

Oops, sorry for the top post, me bad. ;-)


More information about the interchange-users mailing list